Version: dev-haskell/hsql-odbc 1.8.2:0

Depends On: >=dev-haskell/hsql-1.8.2[profile?] >=dev-lang/ghc-6.10.1 >=dev-db/unixODBC-2.2 dev-haskell/cabal doc? ( || ( dev-haskell/haddock >=dev-lang/ghc-7.10.2 ) ) hscolour? ( dev-haskell/hscolour )

USE Flags:doc hscolour profile

1.8.2
"~amd64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus